请求地址
DELETE https://api.stepfun.com/v1/vector_stores/{vector_store_id}
路径参数
vector_store_idstringrequired
知识库的唯一 ID
请求响应
-
idstring
知识库的唯一 ID -
deletedboolean
删除是否成功 -
objectstring
固定为vector_store.deleted
示例
- curl
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
🎉 新模型 Step 3.7 Flash 上线——面向真实 Agent / Coding / 多模态工作流的高效率 Flash 模型。查看详情 →
DELETE https://api.stepfun.com/v1/vector_stores/{vector_store_id}
vector_store_id string required
id string
deleted boolean
object string
vector_store.deleted
curl -L -X DELETE 'https://api.stepfun.com/v1/vector_stores/160051919799205888' \
-H "Authorization: Bearer $STEP_API_KEY"
{
"id": "160051919799205888",
"deleted": true,
"object": "vector_store.deleted"
}
此页面对您有帮助吗?